# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = linux-firmware-whence
pkgbase = linux-firmware
xdata = pkgtype=split
pkgver = 20240610.9c10a208-1
pkgdesc = Firmware files for Linux - contains the WHENCE license file which documents the vendor license details
url = https://gitlab.com/kernel-firmware/linux-firmware
builddate = 1718491790
packager = Developer <dev@tuxcore.org>
size = 276159
arch = any
license = GPL2
license = GPL3
license = custom
makedepend = git
makedepend = rdfind
